core.node.services / TimestampingError / NotOnTimeException

# NotOnTimeException

`class NotOnTimeException : TimestampingError`

Thrown if an attempt is made to timestamp a transaction using a trusted timestamper, but the time on the transaction is too far in the past or future relative to the local clock and thus the timestamper would reject it.

### Constructors

<init> | `NotOnTimeException()` Thrown if an attempt is made to timestamp a transaction using a trusted timestamper, but the time on the transaction is too far in the past or future relative to the local clock and thus the timestamper would reject it.